/**
 * Use by theme editor
 * DONT CHANGE THIS FILE
 */

/**
 * import font files
 */
@font-face {
    font-family: 'montserratsemibold';
    src: url('/vendor-lib/fonts/google-fonts/montserrat/montserrat-semibold-webfont.eot');
    src: url('/vendor-lib/fonts/google-fonts/montserrat/montserrat-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/vendor-lib/fonts/google-fonts/montserrat/montserrat-semibold-webfont.woff2') format('woff2'),
         url('/vendor-lib/fonts/google-fonts/montserrat/montserrat-semibold-webfont.woff') format('woff'),
         url('/vendor-lib/fonts/google-fonts/montserrat/montserrat-semibold-webfont.ttf') format('truetype'),
         url('/vendor-lib/fonts/google-fonts/montserrat/montserrat-semibold-webfont.svg#montserratsemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratmedium';
    src: url('/vendor-lib/fonts/google-fonts/montserrat/montserrat-medium-webfont.eot');
    src: url('/vendor-lib/fonts/google-fonts/montserrat/montserrat-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('/vendor-lib/fonts/google-fonts/montserrat/montserrat-medium-webfont.woff2') format('woff2'),
         url('/vendor-lib/fonts/google-fonts/montserrat/montserrat-medium-webfont.woff') format('woff'),
         url('/vendor-lib/fonts/google-fonts/montserrat/montserrat-medium-webfont.ttf') format('truetype'),
         url('/vendor-lib/fonts/google-fonts/montserrat/montserrat-medium-webfont.svg#montserratmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'montserratregular';
    src: url('/vendor-lib/fonts/google-fonts/montserrat/montserrat-regular-webfont.eot');
    src: url('/vendor-lib/fonts/google-fonts/montserrat/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/vendor-lib/fonts/google-fonts/montserrat/montserrat-regular-webfont.woff2') format('woff2'),
         url('/vendor-lib/fonts/google-fonts/montserrat/montserrat-regular-webfont.woff') format('woff'),
         url('/vendor-lib/fonts/google-fonts/montserrat/montserrat-regular-webfont.ttf') format('truetype'),
         url('/vendor-lib/fonts/google-fonts/montserrat/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


body{
  font-size: 14px;
  line-height: 1.5;
  padding:0;
}
body,
button,
input[type="submit"],
input[type="reset"],
input[type="button"],
.button{
    font-family : montserratmedium, sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6,
.link-as-button.button-two,
.link-as-button.button-three,
p.bold-font{
    font-family : montserratsemibold, sans-serif;
}

h3.capitalize{
    text-transform: none;
}

ul {
	list-style-type: none;
	padding-left: 0;
	margin-top: 0;
	margin-bottom: 25px;
}
ol {
	padding-left: 0;
	margin-left: 17px;
}
    .content-wrapper ul li,
    .mega-menu ul li{
    	margin-left: 20px;
    	text-indent: -19px;
    	margin-bottom: 20px;
    }
        .content-wrapper ul li::before,
        .mega-menu ul li::before {
        	content: "";
        	position: relative;
        	width: 0;
        	height: 0;
        	border-width: 6px 0 6px 7px;
        	border-style: solid;
        	display: inline-block;
        	margin-right: 12px;
        }
    .content-wrapper ul li > ul,
    .content-wrapper ul li > ol {
    	margin-top: 6px;
    	margin-bottom: 0;
    }
    .content-wrapper ul li > ul > li:last-child,
    .content-wrapper ul li > ol > li:last-child {
    	margin-bottom: 0;
    }
    
    
.strip-row{
    margin-bottom:25px;
}
.strip-row.default-banner-full-height{
    margin-bottom:20px;
}
.content-wrapper > *:last-child {
	margin-bottom: 0;
}    
/*breadcrumb */
.breadcrumb-nav {
	padding: 15px 0;
	box-sizing: border-box;
}
    .breadcrumb-nav a {
    	font-size: 0.8em;
    	border-bottom-width: 1px;
    	border-bottom-style: solid;
    }
    .breadcrumb-nav i {
    	margin: 0 10px;
    	position: relative;
    	top: -1px;
    }
        .breadcrumb-nav i::before {
        	font-size: 0.5em;
        }
        .breadcrumb-nav a:last-child {
        	text-transform: none;
        	border:none;
        	pointer-events: none;
        }
/* heading styles */

h1 {
	font-size: 1.79em;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 1.2;
	margin: 0 0 23px 0;
	text-align:center;
}
h2 {
	font-size: 1.79em;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 1.2;
	margin: 0 0 20px;
	text-align:center;
}
h3 {
	font-size: 1.25em;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 1.05;
	margin: 0 0 22px;
	letter-spacing: 0.7px;
}
h3.option-3{
    font-size: 1.875em;
}
h4 {
	font-size: 1.06em;
	font-weight: normal;
	text-transform: none;
	line-height: 1.3;
	margin: 0 0 15px;
}
h5 {
	font-size: 1em;
	font-weight: normal;
	text-transform: none;
	line-height: 1.1;
	margin: 0 0 15px;
}
h6 {
	font-size: 1em;
	font-weight: normal;
	text-transform: none;
	line-height: 1.1;
	margin: 0 0 15px;
}
p{
    font-size:1em;
    margin:0 0 22px 0;
}

/* link styles */
a{
    text-decoration:none;   
}
a,
.content-wrapper a,
label a{
    color:#9a1135;
}
.link,
.link-as-button{
    text-decoration:none;
    position:relative;
    
    -webkit-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

/* buttons */
.link-as-button {
	padding: 12px 27px 12px 35px;
	border-width: 1px;
	border-style: solid;
}
.link-as-button.button-one {
	border-width: 1px;
	border-style: solid;
	line-height: 45px;
}
.link-as-button.button-two,
.link-as-button.button-three{
	border: none;
	color: #fff;
	padding: 13px 60px 10px 14px;
	width: 300px;
	display: inline-block;
	letter-spacing: 0.5px;
	box-sizing: border-box;
	max-width:100%;
}
.link-as-button.button-three {
	text-transform:uppercase;
}
.link-as-button.button-four,
.link-as-button.button-five,
.link-as-button.button-six{
    padding: 10px 22px 8px;
    border:none;
}
.link-as-button.button-four:after,
.link-as-button.button-five:after,
.link-as-button.button-six:after{
    display:none;
}
.link:after,
.link-as-button:after{
	font-family: icomoon;
	content: "\eb50";
	font-size: 1.2em;
	position: relative;
    right: 0;
    top: 3px;
    margin-left:7px;
}
.link.link-three:after{
   content: "\eb7e"; 
}
.link.link-four:after{
   content: "\eb7b"; 
}
.link.link-five{
    color: #4f4f4f;
}
.link.download-link {
	text-decoration: underline;
	padding-left: 35px;
}
.link.download-link:before{
	font-family: icomoon;
	content: "\e966";
	font-size: 1.5em;
	position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    transform: translate(0,-50%);
}
.link.download-link:after{
	display:none;
}

.link-as-button.button-two::after,
.link-as-button.button-three::after{
	content: "\e9e6";
	position: absolute;
	margin-left: 0;
	font-size: 0.75em;
	padding: 0 15px 0 16px;
	top: 50%;
	transform: translate(0,-50%);
}
.link-as-button.button-two:before,
.link-as-button.button-three:before{
	position: absolute;
	right: 44px;
	top: 0;
	width: 1px;
	height: 100%;
	content: "";
}
.link-as-button.button-seven{
    color: #4f4f4f;
}
.link-as-button.shopping-cart-button:after{
	font-family: icomoon;
	content: "\ea1b";
	font-size: 1.2em;
	position: relative;
    right: 0;
    top: 3px;
    margin-left:7px;
}
.link-as-button.shopping-cart-button{
    line-height: 45px;
}

.link-separator a {
	display: inline-block;
	width: 100%;
	margin: 0 15px 15px 0;
	padding-right: 15px;
	position: relative;
    box-sizing: border-box;
}

.link-separator a:last-child{
    border: 0;
}

.link-separator br {
	display: none;
}

.calender-icon {
	position: relative;
	padding-left: 30px;
	padding-top: 3px;
}

.calender-icon::before {
	font-family: icomoon;
	content: '\e92d';
	font-size: 1.5em;
	position: absolute;
	left: 0;
	top: 0;
	line-height: 1;
}


/* arrows */
.arrows-wrapper .slick-arrow {
	width: 30px;
	height: 30px;
	pointer-events: auto;
}
.arrows-wrapper .prev {
	/*transform: rotate(180deg);
	position: relative;
	top: 1px;*/
	float:left;
}
.arrows-wrapper .next{
    float:right;
}
    .arrows-wrapper .line-two {
    	display: none;
    }
        .arrows-wrapper .line-one:before {
        	font-family: icomoon;
        	font-size: 1.35em;
        	display: block;
        	line-height: 1;
        	
        	position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%,-50%);
        }
        .arrows-wrapper .prev .line-one:before{
           content: "\eb2a"; 
        }
        .arrows-wrapper .next .line-one:before{
           content: "\e9e6"; 
        }
        
        .arrows-wrapper .line-one:after {
            display: none;
        }
        
/* pager */
.slick-dots {
	text-align: center;
}
    .slick-dots li {
    	display: inline-block;
    	width: 12px;
    	height: 12px;
    	border-radius: 100%;
    	margin: 0 4px;
    	border-width: 2px;
    	border-style: solid;
    }
        .slick-dots .visualPager {
        	display: none;
        }
        
/* form elements */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
input[type="file"],
textarea, select, .file-button{
	height: 44px;
	padding: 16px 15px 12px;
	border-width: 1px;
	border-style: solid;
	border-radius: 0;
	font-size: 0.85em;
	box-sizing: border-box;
	pointer-events: auto;
}
.search-text input[type="text"] {
	padding-right: 35px;
}
.fb-file input {
	opacity: 0;
	position: absolute;
	left: 0;
	bottom: 0;
}
    .file-button {
    	width: 100%;
    	padding: 10px 15px;
    }
        .file-button::before {
        	content: "\eb9d";
        	font-family: icomoon;
        	font-size: 1.8em;
        	line-height: 1;
        	display: inline-block;
        	vertical-align: middle;
        	margin-right: 5px;
        }
        .file-button span {
        	display: inline-block;
        	vertical-align: middle;
        	line-height: 1;
        	padding-top: 3px;
        }
        .fb-file-helper{
            display:none;
        }
.cms-form-holder .radio label,
.cms-form-holder .checkbox label {
	display: inline-block;
	padding: 4px 0 0 8px;
	font-size: 0.85em;
}
.cms-form-holder .fb-date-inner::after {
	content: "\e92e";
	font-size: 1.4em;
}

input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"],
input[type="url"]:focus:focus,
input[type="password"]:focus,
input[type="file"]:focus,
textarea:focus, select:focus {
	outline:none;
	-webkit-tap-highlight-color: transparent;
	border-width: 1px;
	border-style: solid;
}

.cms-form label.error {
	left: auto;
	right: 0;
}
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
	height: auto;
	padding: 14px 30px;
	text-align: center;
	font-size: 1em;
	font-weight: normal;
	line-height: normal;
	text-transform: none;
	border-radius: 0;
	border: none;
	
	-webkit-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
select::-ms-expand {
    display: none;
}
input::-moz-placeholder{ opacity: 1;}
input::-webkit-input-placeholder{ opacity: 1; }
input:-ms-input-placeholder{ opacity: 1; }
input::placeholder{ opacity: 1; }
select::-moz-placeholder{ opacity: 1; }
select::-webkit-input-placeholder{ opacity: 1; }
select:-ms-input-placeholder{ opacity: 1; }
select::placeholder{ opacity: 1; }
textarea::-moz-placeholder{ opacity: 1; }
textarea::-webkit-input-placeholder{ opacity: 1; }
textarea:-ms-input-placeholder{ opacity: 1; }
textarea::placeholder{ opacity: 1; }


/* datepicker */
.ui-datepicker{
    width:100%;
    max-width:280px;
    border:none;
    box-sizing:border-box;
}
    .ui-datepicker td .ui-state-default.ui-state-active,
    .ui-datepicker td.ui-datepicker-today .ui-state-default,
    .ui-datepicker td .ui-state-default.ui-state-hover{
    	border-width: 1px;
    	border-style: solid;
    }
    .ui-datepicker .ui-state-disabled {
    	opacity: 0.4;
    }
    
/* accordion */
.accordion-xlist .accordion-title {
	margin-bottom: 20px;
	border: none;
	box-shadow: -1px 2px 15px 0px rgba(0,0,0,0.14);
	padding:15px 40px 12px 15px;
	text-transform: none;
}
    .accordion-xlist .accordion-title::after {
    	right: 15px;
    	font-size: 1.5em;
    }
    
    .accordion-xlist > .xList-items > .xList-item.highlight .accordion-title::before {
    	content: '';
    	position: absolute;
    	top: 0;
    	left: 0;
    	border-color: #ad181e transparent transparent transparent;
    	border-style: solid;
    	border-width: 20px 20px 0px 0px;
    	transform: rotate(360deg);
    }

    .accordion-xlist > .xList-items > .xList-item .inner-wrapper{
        padding: 25px 10px;
        margin-bottom: 25px;
    }

    .accordion-xlist .inner-wrapper .r2g-content-block.r2g-content-block-sub-component{
        padding: 0;
    }

/* table */
.table-wrapper {
	overflow: auto;
	padding-bottom: 20px;
}
    .table-wrapper table{
    	width:100%;
    }
            .table-wrapper tbody tr:first-child td {
            	border-right-width: 1px;
            	border-right-style: solid;
            }
                .table-wrapper tbody tr:first-child td:last-child {
                	border-right: none;
                }
        .table-wrapper td {
        	padding: 14px 20px 11px;
        	white-space: nowrap;
        	text-align: center !important;
        }
            .table-wrapper td :last-child {
            	margin-bottom: 0;
            }
    
/* tabs */
.tabs-horizontal .select-box-wrapper select,
.filter-select-box select{
	padding: 12px 26px 12px 15px;
}
    .tabs-horizontal .select-box-wrapper::after {
    	content: "\eb66";
    }
/* tabs second level */
    .xList.tabs-horizontal.tabs-second-level {
    	margin-top: -10px;
    }
    .tabs-horizontal .tabs-second-level .title-wrapper li,
    .tabs-horizontal .tabs-second-level .title-wrapper li.active{
    	padding: 10px 42px 8px;
    	border-width: 1px;
    	border-style: solid;
    }
    .tabs-second-level > .xList-intro .title-wrapper li span,
    .tabs-second-level > .xList-intro .title-wrapper li.active span{
    	border: none;
    	padding: 0;
    }
        .tabs-second-level > .xList-intro .title-wrapper li.active span::after{
            display:none;
        }
/* 
CMS editor default style formats
DON'T REMOVE THIS SECTION 
*/

/**style_formats**
    
    
   
**style_formats**/